Bug 502837 - BCM5704 NIC results in CPU 100%SI , sluggish system performance
Summary: BCM5704 NIC results in CPU 100%SI , sluggish system performance
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.3
Hardware: i686
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 481715
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-27 12:45 UTC by RHEL Product and Program Management
Modified: 2018-10-20 01:38 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 22:35:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1106 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-06-16 22:34:13 UTC

Description RHEL Product and Program Management 2009-05-27 12:45:04 UTC
This bug has been copied from bug #481715 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 9 Jiri Pirko 2009-06-02 10:26:05 UTC
in kernel-2.6.18-128.1.14.el5

Comment 13 errata-xmlrpc 2009-06-16 22:35:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1106.html


Note You need to log in before you can comment on or make changes to this bug.